Subject: RE: [USR-TC] redirection

From: "Kancha ." <[email-masked]>
Date: Tue, 12 Feb 2002 02:39:40 +0000

Yes I could you wccp, but the problem is the Cisco
router that i'm currently using doesn't support wccp.
I had used ip policy and route map but this created
problem. The router was slowed down. 

That's why instead of redirecting http traffic from
router i was thinking of redirecting from RAS itself.
Any way i can achieve that in TC. (something similar
to wccp or ip policy in cisco).

--- Randy Cosby <[email-masked]> wrote:
> You're best off doing it at your cisco router using
> WCCP (assuming you're
> using a cisco).  That's a bit off topic for this
> list, but I'd be glad to
> share some techniques we've used successfully.
> 
> Randy
> 
> 
> > -----Original Message-----
> > From: [email-masked]
> > [mailto:[email-masked]]On
> Behalf Of Kancha .
> > Sent: Saturday, February 09, 2002 8:40 PM
> > To: [email-masked]
> > Subject: [USR-TC] redirection
> >
> >
> > Hello all
> >
> > I need to redirect all web traffic comming from TC
> to
> > my squid proxy server. How can this be done ??
> >
> >
> > help
> >
> > __________________________________________________
> > Do You Yahoo!?
> > Send FREE Valentine eCards with Yahoo! Greetings!
> > http://greetings.yahoo.com
> >
> > _______________________________________________
> > USR-TC mailing list
> > [email-masked]
> >
>
http://mailman.xmission.com/cgi-bin/mailman/listinfo/usr-tc

__________________________________________________
Do You Yahoo!?
Send FREE Valentine eCards with Yahoo! Greetings!
http://greetings.yahoo.com